<!--
		SIF Implementation Specification (New Zealand) 3.1
		(8 December, 2020
)
		
		Infrastructure Version: v3.1
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sifassociation.org/datamodel/nz/3.1" targetNamespace="http://www.sifassociation.org/datamodel/nz/3.1" elementFormDefault="qualified" version="3.1 (rc 5)">
  <xs:include schemaLocation="CommonTypes.xsd" />
  <xs:include schemaLocation="SIFNZ/Provider.xsd" />
  <xs:include schemaLocation="SIFNZ/ProviderRelationship.xsd" />
  <xs:include schemaLocation="SIFNZ/Organisation.xsd" />
  <xs:include schemaLocation="SIFNZ/AcademicDepartment.xsd" />
  <xs:include schemaLocation="SIFNZ/StaffPersonal.xsd" />
  <xs:include schemaLocation="SIFNZ/StaffAssignment.xsd" />
  <xs:include schemaLocation="SIFNZ/StaffTeachingGroupAssignment.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentPersonal.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentContactPersonal.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentContactRelationship.xsd" />
  <xs:include schemaLocation="SIFNZ/Document.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentConsent.xsd" />
  <xs:include schemaLocation="SIFNZ/TeachingGroup.xsd" />
  <xs:include schemaLocation="SIFNZ/ProviderCourse.xsd" />
  <xs:include schemaLocation="SIFNZ/LearningStandard.xsd" />
  <xs:include schemaLocation="SIFNZ/Credential.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentProviderEnrolment.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentTeachingGroupEnrolment.xsd" />
  <xs:include schemaLocation="SIFNZ/Schedule.xsd" />
  <xs:include schemaLocation="SIFNZ/ScheduleAcademicDay.xsd" />
  <xs:include schemaLocation="SIFNZ/SchedulePeriod.xsd" />
  <xs:include schemaLocation="SIFNZ/BellSchedule.xsd" />
  <xs:include schemaLocation="SIFNZ/ScheduleTerm.xsd" />
  <xs:include schemaLocation="SIFNZ/ScheduleHoliday.xsd" />
  <xs:include schemaLocation="SIFNZ/ScheduleDate.xsd" />
  <xs:include schemaLocation="SIFNZ/TeachingGroupEvent.xsd" />
  <xs:include schemaLocation="SIFNZ/ScheduleEvent.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentAttendanceSummary.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentAttendanceTimeList.xsd" />
  <xs:include schemaLocation="SIFNZ/WellbeingAlert.xsd" />
  <xs:include schemaLocation="SIFNZ/WellbeingCharacteristic.xsd" />
  <xs:include schemaLocation="SIFNZ/WellbeingEvent.xsd" />
  <xs:include schemaLocation="SIFNZ/WellbeingResponse.xsd" />
  <xs:include schemaLocation="SIFNZ/WellbeingAppeal.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentActivityParticipation.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentPhysicalRestraint.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentVoice.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentLearningSupport.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentLearningSupportResponse.xsd" />
  <xs:include schemaLocation="SIFNZ/AssessmentTask.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentAssessmentTaskResult.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentAssessmentTaskRegistration.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentAssessmentTask.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentAttainment.xsd" />
  <xs:include schemaLocation="SIFNZ/StudentCurriculumProgressReport.xsd" />
  <xs:include schemaLocation="ExternalCodeSets/ISO.xsd" />
  <xs:include schemaLocation="CodeSets/NZCodeSets.xsd" />
</xs:schema>